Перейти к основному содержанию
NETGEAR / PRODUCT DOSSIER

NETGEAR FSM726-300EUS

NETGEAR FSM726-300EUS Switch
SKU: FSM726-300EUS

NETGEAR FSM726-300EUS Switch — Коммутатор. Подробные технические характеристики, совместимость оборудования и разбивка цен.

Посмотреть спецификации

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Количество медных портов Gigabit Ethernet
24
Основное количество входов открытия/закрытия RJ 45 Ethernet
Поддержка Power over Ethernet Poe
Поддержка QoS качества обслуживания
Поиск IGMP
Технология медного кабеля Ethernet
Фильтрация MAC-адреса
Количество портов SFP/SFP+
2
Обновляемое встроенное программное обеспечение
Да
Количество VLAN
Количество основных линий
6
Количество портов SFP-SFP
2
Количество слотов для модулей SFP
GTIN EAN UPC
0606449069501,
Категория
Ağ Anahtarları
Категория
Ağ Anahtarları
Безопасность
CE, CSA, UL, CUL, Ширина
Бренд
NETGEAR
Бренд
NETGEAR
Вес
Дата добавления в систему
2010-01-24
Дата производства
Диапазон рабочей влажности
0 - 90%
Диапазон рабочих температур
-5 - 50 °C
Диапазон рабочих температур T T
23 - 131 °F
Диапазон температур хранения Цельсия
Зеркалирование шлюза соединения
Имперский вес
2,77 kg (6.1 lbs)
Кеш упаковки
Код продукта
FSM726-300EUS
Контактный слой
Максимальная пропускная способность порта
8,8 Gbit/s
Максимальная скорость передачи данных
Название продукта
FSM726-300EUS
Название продукта
FSM726-300EUS
Напряжение входа
100 - 240 V
Нерабочая влажность
Поддержка MIB
RFC 1213, RFC 1493, RFC 1643
Подмена IP-адреса
Да
Проданные рынки
NL, GB, FR, SE, IE, BG
Протоколы Fibre Channel
SNTP, HTTP & HTTPS
Протоколы управления
SNMPv1, v2c, v3, IGMP, DHCP
Рабочая высота
0 - 3000 m
Размеры G X D X Y
439,9 x 205,7 x 43,2 mm (17.3 x 8.1 x 1.7")
Размеры Gxdxy
Светодиоды соединения
Y
Серия продукта
Скорость данных
10/100 Mbps
Стекируемый
Hayir
Технология подключения
Проводной
Тип клавиши
Требования к питанию
15 W
Уровень шума
36,6 dB
Флеш-память
Цвет продукта
Частота входа
50/60 Hz
Электромагнитные излучения
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), Class A, C-Tick
NETGEAR FSM726-300EUS Switch